<?php

use yii\db\Migration;

class m160722_150101_remove_product_option_option_fkey extends Migration
{
    public function up()
    {
        $this->dropForeignKey('product_option_option_fkey', '{{%product_option}}');

    }

    public function down()
    {
        $this->addForeignKey('product_option_option_fkey', 'product_option', 'option_id', 'tax_option', 'tax_option_id', 'NO ACTION', 'NO ACTION');

    }

}
